@font-face {
    font-family: rock;
    src: url('fonts/rock.ttf');
}

body{
    background:url('inscription_page.jpg');
    color:#fff;
}


.main h1, .main h2{
    text-align:center;
    font-family:rock;
}

.main h1{
    font-size:6em;
    margin-bottom:50px;
}

.main h2{
    font-size: 3em;
}


.main form{
    text-align:center;
    vertical-align:middle;
    padding: 25px;
    height: 280px !important;
    width: 70%;
    margin: 0 auto 30px auto;
    opacity: 0.9;
}


.main input{
    height:50px;
    width: 75% !important;
    text-align:center;
    margin:0 auto 10px auto;
}
    
.main{
    margin-top: 130px !important;
}

.connexion{
    text-align:center;
    margin:auto;
}

.main button{
    background-color:#18ad1d;
    color:#fff;
    width:35%;
}

.bg-danger{
    text-align:center;
    border: 2px red solid;
    vertical-align:middle;
    font-size:1.25em;
    width: 30%;
    margin:0 auto 20px auto;
    background-color: #ff3f3f;
}

@media (max-width:768px){
    body{
	background-size: auto;
	height: 100%;
    }
    .main input{
	width:100% !important;
    }

    .main form{
	width: 100%;
    }

    .bg-danger{
	width: 50%;
    }
}
